; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr/joomla-extensions
; @copyright	Copyright (c) 2018 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

ENGAGEBOX="EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX="Tekstverwerker Knop - EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX_DESC="EngageBox Knop Maker"
PLG_EDITORS-XTD_ENGAGEBOX_BUTTON_TEXT="EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX_SELECT_BOX="Kies box"
PLG_EDITORS-XTD_ENGAGEBOX_SELECT_BOX_DESC="Kies de box, die je wilt bewerken."
PLG_EDITORS-XTD_ENGAGEBOX_INSERTBUTTON="Voeg de knop in"
PLG_EDITORS-XTD_ENGAGEBOX_OPEN="Openen"
PLG_EDITORS-XTD_ENGAGEBOX_CLOSE="Sluiten"
PLG_EDITORS-XTD_ENGAGEBOX_TOGGLE="Omschakelen"
PLG_EDITORS-XTD_ENGAGEBOX_USESAMEBOX="Gebruik de box, die nu wordt bewerkt"
PLG_EDITORS-XTD_ENGAGEBOX_HREF="Koppel de URL"
PLG_EDITORS-XTD_ENGAGEBOX_HREF_DESC="Voer de URL van je knop in"
PLG_EDITORS-XTD_ENGAGEBOX_LABEL="Label"
PLG_EDITORS-XTD_ENGAGEBOX_LABEL_DESC="Voer de tekst van je knop in"
PLG_EDITORS-XTD_ENGAGEBOX_ACTION="Actie"
PLG_EDITORS-XTD_ENGAGEBOX_ACTION_DESC="Kies de actie van je knop"
